body{
	background-color: #ffffff;
	font-family: "trebuchet ms", serif, verdana;
	font-size: 10pt;
	color: #363636;
}

#runko {
	width:760px;
	}

#header {
	width:760px;
	height:154px;
	background-image: url('images/header.png');
	}
	
.header_padding {
	padding: 75px 0px 0px 350px;
	font-size: 28pt;
	color: white;
	}
	
.navi_padding {
	padding: 9px 0px 0px 0px;
	font-size: 12pt;
	}
	
#navi {
	width:760px;
	height:45px;
	background-image: url('images/navigaatio.png');
	}
	
#navi li {
	display: inline;
	list-style: none;
	padding: 0px 5px 7px 6px;
}
	
#navi a {
	padding: 0px 5px 7px 6px;
	color: #464646;
	text-decoration: none;
	}
	
#navi a:hover {
	color: #000;
	text-decoration: underline;
	}	
	
#inside {
	width: 760px;
	text-align: left;
	padding-top: 1px;
	background-image: url('images/inside.png');
	}
	
.padding {
	padding: 0px 38px 0px 38px;
	}
	
#bottom {
	width:760px;
	height:61px;
	margin-top: -17px;
	background-image: url('images/bottom.png');
	}
	
a { 
	color: #588526; 
	text-decoration: none; 
	}
	
a:hover { 
	color: black; 
	text-decoration:underline;
	} 

h1, h2, h3, h4, h5, h6 {
	font-size: 20px;
	font-family: "trebuchet ms", serif, verdana;
	color: #588526;
	border-bottom:1px dashed #fff;
	}
p {
        margin-left: 100px;
        }
